@charset "utf-8";
/*banner*/
.banner{position: relative; height:auto;clear: both;}
.banner img {display: block;width: 100%;margin:0 auto;}
.slick-dots {position: absolute;left:5%; font-size:0;bottom:8%;width:90%;text-align: center;outline: none;z-index: 4;}
.slick-dots li {display: inline-block;margin: 0 15px; outline: none;}
.slick-dots li button {display: block;border: 0 none;width:14px;height:14px;border-radius:14px;margin-right:12px; display: inline-block;outline: none;background:#fff;}
.slick-dots .slick-active button {background: #f5141e;width: 48px;}
.banner .slick-arrow{width:30px;height:84px;cursor: pointer;z-index: 22;top:44.5%;outline: none;position:absolute;border:0;overflow: hidden;text-align: center;transition:.8s;opacity: 0;text-indent: 100px;}
.banner .slick-arrow.slick-prev{background:url(../images/ban_prev.png) no-repeat 0 0;left: 3%; opacity: 0;}
.banner .slick-arrow.slick-next{background:url(../images/ban_next.png) no-repeat 0 0;right: 3%; opacity: 0;}
.banner:hover .slick-prev{ left: 6%; opacity: 0.8;}
.banner:hover .slick-next{ right: 6%; opacity: 0.8;}
.banner .slick-arrow:hover{opacity: 1;}

.til01{text-align: center;color: #333;font-size:48px;line-height:59px;font-family: "Microsoft Yahei";white-space: nowrap;padding: 0 0 36px;font-weight: normal;}
.til01 p{display: block;font-size:20px;line-height: 32px;color: #666;}
.til01 a{color: #333;}
.til02,.til02 p,.til02 a{color: #fff;}

/*引子*/
.guide{font-size:16px;color: #666;line-height:26px;position: relative;padding:115px 0 108px;z-index: 1;background:url(../images/bg01.gif) repeat 0 0;}
.guide_w{width: 450px;position: relative;}
.guide_w h2{position: relative;font-size: 40px;line-height: 56px;color: #282828;padding:0 0 28px;}
.guide_w h2 em{display: block;font-weight: normal;font-size: 20px;line-height: 46px;color: #666;}
.guide_w h2 span{display: block;font-weight: normal;color: #da251c;}
.guide_w p{padding: 0 0 28px;}
.more01{width:200px;line-height:46px;height: 46px;text-align: center;display: block;color: #da251c;border: solid 1px #da251c;position: relative;}
.more01 span{display: block;color: #da251c;}
.more01:before{content: "";position: absolute;width:42px;height:1px;right:-21px;top:22px;background:#da251c;}
.guide_p{position: relative;width:601px;z-index: 1;}
.guide_p span{display: block;position: absolute;bottom: -30px;right: -60px;}
.guide_p:before{content: "";position: absolute;width:59px;height:59px;left:50%;top:50%;margin: -30px 0 0 -30px;background:url(../images/guide_ico.png) no-repeat 0;z-index: 1;}
.guide_p:after{content: "";position: absolute;width:657px;height:288px;left:0;top:-22px;background:rgba(40, 40, 40, 0.11);z-index: -1;}
.guide_p .guide_ico{position: absolute;width:156px;height:93px;left:50%;top:50%;z-index: 1;margin: -46px 0 0 -78px;}

/*产品中心*/
.probox{clear: both;font-size:16px;font-family:"Microsoft Yahei";position: relative;color: #fff;line-height:26px;padding:76px 0 55px;z-index: 1;}
.pro_con{height: 730px;margin-bottom: 35px;}
.pro_til{height:69px;font-size:18px;line-height:69px;text-align: center;}
.pro_til li,.pro_til p{float: left;width: 14.28%;background:#515151;box-sizing:border-box;border-left: 1px solid #272727;border-right:1px solid #636363;}
.pro_til li:last-child{border-right: 0;}
.pro_til li:first-child{border-left: 0;}
.pro_til li a,.pro_til p a{display: block;color: #fff;}
.pro_til li:hover,.pro_til li.cur{color: #fff;background: #da251c;}
.pro_til li:hover a,.pro_til li.cur a,.pro_til p:hover a{color: #fff;}

.pro_con .tempWrap{overflow: visible!important;}
.pro_c1{width: 1200px;margin-right: 30px;}
.pro_nav{height: 59px;line-height: 59px;font-size: 16px;opacity: 0;}
.pro_nav a{display: inline-block;padding: 0 32px;color: #666;}
.pro_cl dl{position: relative;}
.pro_cl dl:before{content: "";position: absolute;width:100%;height:600px;background:rgba(0, 0, 0, 0.6);top:0;left:0;z-index: 2;}
.pro_cl dl,.pro_cl dt,.pro_cl dt img{width:1200px;display: block;overflow: hidden;}
.pro_cl dd{position: absolute;width:1200px;height: 99px;right:0;bottom:0;z-index: 2;background: rgba(0, 0, 0, 0.8);display: none;box-sizing:border-box;padding:20px 160px 0 50px;}
.pro_cl dd h3{position: relative;font-size: 24px;line-height: 36px;height: 36px;overflow: hidden;}
.pro_cl dd span{position: absolute;width: 116px;line-height: 99px;text-align: center;background: #da251c;z-index: 2;right: 0;top: 0;}
.pro_cl dd h3 a,.pro_cl dd span a{display: block;color: #fff;}

.pro_c1.cur dl:before{width: 0;height: 0;}
.pro_c1.cur .pro_nav{opacity: 1;}
.pro_c1.cur dd{display: block;}

.pro_list{text-align: center;overflow: hidden;}
.pro_list li{float: left;margin: 0 30px 0 0;overflow: hidden;position: relative;width: 278px;}
.pro_list li p,.pro_list li p img{width:276px;height: 276px;display: block;overflow: hidden;}
.pro_list li p img{border: solid 1px #dadada;box-sizing:border-box;}
.pro_list li span{display: block;height: 72px;text-align: center;line-height: 72px;font-size: 18px;}
.pro_list li span a{display: block;color: #666;white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }
.pro_list li:hover p img{border-color: #da251c;}
.pro_list li:hover span a{color: #da251c;font-weight: bold;}

/*服务*/
.server{background:url(../images/bg01.gif) repeat 0 0;padding: 70px 0 76px;font-family:"Microsoft Yahei";line-height:24px;font-size: 16px;text-align: center;}
.server_c,.server_c p,.server_c p img{width: 1200px;display: block;overflow: hidden;height:481px;}
.server_t{margin: -68px 64px 0;height: 156px;background: #fff;box-shadow: 0 0 5px 5px rgba(0, 0, 0, 0.05);position: relative;z-index: 1;overflow: hidden;}
.server_t li{width: 25%;float: left;box-sizing:border-box;border-right: solid 1px #d6d6d6;position: relative;height: 156px;}
.server_t li:last-child{border: 0;}
.server_t li span{display: block;font-size: 26px;line-height: 52px;color: #333;padding: 42px 0 0;}
.server_t li span em,.server_t li span em img{display: block;margin: 0 auto;}
.server_t li p{position: absolute;width: 100%;height: 156px;left: 0;top: 156px;background: #da251c;color: #fff;box-sizing:border-box;padding: 26px 30px 0;z-index: 1;-webkit-transition: 1s;-moz-transition: 1s;transition: 1s;}
.server_t li p b{display: block;font-weight: normal;font-size: 26px;line-height: 58px;}
.server_t li:hover p,.server_t li.cur p{top: 0;}

/*优势*/
.super{clear: both;font-family:"Microsoft Yahei";line-height:24px;font-size: 16px;position: relative;z-index: 2;color: #fff;padding:70px 0;}
.super_c1,.super_c1 img{width: 100%;display: block;overflow: hidden;}
.super_t{width: 1200px;margin:-124px auto 0;position: relative;z-index: 2;height: 277px;overflow: hidden;}
.super_t dl{width: 223px;height: 277px;float: left;margin-right:3px;position: relative;background: #fff;box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.05);-webkit-transition: 0.5s;-moz-transition: 0.5s;transition: 0.5s;}
.super_t dl:last-child{margin: 0;}
.super_t dt{width: 223px;box-sizing:border-box;padding:70px 0 0;color: #666;line-height: 36px;text-align: center;}
.super_t dt b{display: block;color: #333;font-size: 26px;line-height: 44px;}
.super_t dt em{display: block;width: 52px;height: 52px;margin: 0 auto 4px;}
.super_t dd{position: absolute;width: 100%;left: 0;top: 277px;z-index: 1;padding: 20px 54px;box-sizing:border-box;}
.super_t dd h4{font-size: 32px;line-height: 86px;font-weight: normal;}
.super_t dd p{padding: 0 0 18px;}
.super_t dl.cur{width:521px;background: #da251c;}
.super_t dl.cur dd{top: 0;background: #da251c;}

/*设备*/
.equip{padding: 0 0 74px;clear: both;font-family:"Microsoft Yahei";text-align: center;font-size: 16px;line-height: 24px;color: #fff;}
.equip_c dl{position: relative;float: left;margin-bottom: 5px;}
.equip_c dl:nth-child(2n){margin-left: 5px;}
.equip_c dt{position: relative;}
.equip_c dt,.equip_c dt img{display: block;overflow: hidden;}
.equip_c dt span{position: absolute;width: 100%;left: 0;top: 96px;z-index: 2;font-size: 30px;line-height: 38px;}
.equip_c dt span em{display: block;margin: 0 auto 30px;width: 52px;height: 52px;}
.equip_c dd{position: absolute;width: 100%;height: 100%;background: rgba(219, 41, 32, 0.88);left: 0;top: 0;box-sizing:border-box;display: none;padding: 90px;}
.equip_c dd h4{font-size: 30px;line-height: 38px;font-weight: normal;padding: 0 0 14px;}
.equip_c dd h4 i,.equip_c dt span i{font-size:16px;line-height: 20px;opacity: 0.5;display: block;}
.equip_c dl.cur dd,.equip_c dl:hover dd{display: block;}
.equip_c dl.cur dt span,.equip_c dl:hover dt span{display: none;}

/*合作*/
.part{clear: both;font-size:16px;font-family:"Microsoft Yahei";line-height:28px;position: relative;padding:80px 0;z-index: 1;color: #010101;background:url(../images/partbg.jpg) no-repeat center 0;text-align: center;}

.part_l{height:112px;position: relative;z-index: 1;clear: both;padding:20px 0 0;font-weight: bold;}
.part_l li{float: left;width: 300px;position: relative;}
.part_l li span{display: block;height: 70px;font-size: 32px;}
.part_l li span i{top: -3px;position: relative;}
.part_l li b{font-family: Arial , Times New Roman;line-height:62px;font-size:62px;}
.part_l li:hover{color: #d50000;}
 
.part_c li{float: left;width:240px;position: relative;overflow: hidden;}
.part_c li img{display: block;width: 100%;box-sizing:border-box;border: solid 1px #bfbfbf;}
.part_c li:hover{position: relative;z-index: 1;}
.part_c li:hover img{border: solid 1px #d50000;}


/*新闻资讯*/
.nswsbox{padding: 45px 0 38px;position: relative;font-size: 16px;line-height:26px;color: #666;overflow: hidden;}
.news_t{text-align: center;font-size: 24px;line-height: 40px;height: 40px;margin-bottom: 25px;}
.news_t span{display: inline-block;position: relative;}
.news_t span::before{content: "";position: absolute;width: 1px;height: 20px;left: 0;top: 14px;background: #ccc;}
.news_t span:first-child:before{width: 0;height: 0;}
.news_t span a{display: block;padding: 0 28px;color: #333;}
.news_t span.cur,.news_t span.cur a{color: #d50000;font-weight: bold;}

.news_r,.news_l{width: 583px;}

.news_r dl{display: block;height: 134px;margin-bottom: 30px;}
.news_r dt,.news_r dt img{width: 264px;display: block;overflow: hidden;float: left;}
.news_r dd{width:296px;float: right;}
.news_r dd h4{font-size:18px;font-weight: normal;line-height:40px;}
.news_r dd h4 a,.news_l dd h4 a{display: block;color: #333;white-space: nowrap; text-overflow: ellipsis; overflow: hidden;}
.news_r dl:hover dd h4{font-weight: bold;}

.news_l dl{border-bottom: solid 1px #e5e5e5;height: 484px;margin-bottom: 40px;}
.news_l dt,.news_l dt img{width: 583px;display: block;overflow: hidden;}
.news_l dd{padding:20px 0 0;}
.news_l dd h4{font-size: 18px;line-height: 58px;}

.news{width: 776px;height: 550px;overflow: hidden;}
.news h3{border-bottom: 1px solid #ccc;margin-bottom: 35px;}
.news_l li{height: 40px;line-height: 40px;padding-left:27px;position: relative;}
.news_l li:before{content: "";position: absolute;width: 8px;height: 8px;left: 0;top: 14px;border: solid 1px #999;border-radius: 8px;}
.news_l li a{white-space: nowrap; text-overflow: ellipsis; overflow: hidden;display: block;color: #666;}

/*关于*/
.aboutbox{font-family:"Microsoft Yahei";font-size: 16px;line-height:30px;color: #666;position: relative;z-index: 1;text-align: center;z-index: 9;}
.about_p,.about_p img{width: 100%;display: block;max-width: 1920px;margin: 0 auto;}
.about_c{height: 205px;padding:60px 0 0;}
.about_c h3{font-size:48px;height:95px;line-height:110px;position: relative;background:url(../images/aboutbg.gif) no-repeat center 0;overflow: hidden;}
.about_c h3 a{display: block;color: #333;}
.about_c p{padding: 0 54px;}

/* 风采展示 */
.show{clear: both;height:438px;font-size: 16px;line-height: 42px;}
.show_t{height:85px;font-size:20px;line-height:52px;position: relative;color: #fff;text-align: center;}
.show_t li{float: left;width: 173px;height: 52px;margin-left: 16px;background: #e4e4e4;}
.show_t li:nth-child(1){margin-left: 418px;}
.show_t li a{display: inline-block;color: #000;padding-left: 42px;}
.show_t li.cur,.show_t li:hover{background: #da251c;color: #fff;}
.show_t li.cur a,.show_t li:hover a{color: #fff;background-position: 0 -58px!important;}

.show_c1{overflow: hidden;}
.show_c1 li{width: 290px;float: left;margin:0 13px 0 0;position: relative;}
.show_c1 li:last-child{margin: 0;}
.show_c1 li p{border: solid 1px #f1f1f1;box-sizing:border-box;width: 290px;display: block;overflow: hidden;}
.show_c1 li p img{width: 100%;display: block;overflow: hidden;}
.show_c li span{padding: 9px 2px 0;border-bottom:2px solid #cdcdcd;line-height: 40px;display: block;}
.show_c li span a{display: block;color: #666;background:url(../images/ico01.png) no-repeat right center;}
.show_c li:hover span a{display: block;color: #da3a25;font-weight: bold;}


/*友情链接*/
.link{height:63px;line-height:63px;position: relative;z-index: 9;font-size: 16px;color: #b5b5b5;background:url(../images/footbg.gif) repeat center 0;border-top: 1px solid rgba(255, 255, 255, 0.1);}
.link span{float: left;font-size: 18px;color: #fff;}
.link em{padding: 0 0 0 8px;color: #a8a8a8;}
.link a{display: inline-block;color: #b5b5b5;padding:0 0 0 58px;}

.pro_gg dt img,.case_c dt img, .super_c dt img, .pro_l p img, .nsw_c dt img, .show_c1 li p img{-webkit-transition: 1s;-moz-transition: 1s;transition: 1s;}
.pro_gg dl:hover dt img,.case_c dl:hover dt img, .super_c dl:hover dt img, .pro_l li:hover p img, .nsw_c dl:hover dt img, .show_c1 li:hover p img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}


@-webkit-keyframes swing{
    20%,40%,60%,80%,100%{-webkit-transform-origin:top center}
    20%{-webkit-transform:rotate(15deg)}
    40%{-webkit-transform:rotate(-10deg)}
    60%{-webkit-transform:rotate(5deg)}
    80%{-webkit-transform:rotate(-5deg)}
    100%{-webkit-transform:rotate(0deg)}
}
@-moz-keyframes swing{
    20%,40%,60%,80%,100%{-moz-transform-origin:top center}
    20%{-moz-transform:rotate(15deg)}
    40%{-moz-transform:rotate(-10deg)}
    60%{-moz-transform:rotate(5deg)}
    80%{-moz-transform:rotate(-5deg)}
    100%{-moz-transform:rotate(0deg)}
}
